# This file created by conda-build 2.1.1
# meta.yaml template originally from:
# /srv/iraf/bldtmp/peVX/astroconda-contrib/ginga, last modified Wed Aug  2 04:00:39 2017
# ------------------------------------------------

package:
    name: ginga
    version: 2.6.5
source:
    git_rev: v2.6.5
    git_url: /srv/iraf/bldtmp/peVX/astroconda-contrib/ginga/https:/github.com/ejeschke/ginga.git
build:
    number: '0'
    string: py27_0
requirements:
    build: []
    run:
        - astropy >=1.2
        - qtpy
        - pillow
        - numpy
        - python x.x
test:
    commands:
        - ginga --help
    imports:
        - ginga
about:
    home: https://github.com/ejeschke/ginga
    license: BSD
    summary: Astronomical data visualization
